Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.basex.fs
Interface FSText

    public interface FSText

This interface organizes textual information for the fs package.

Author:
  Workgroup DBIS, University of Konstanz 2005-08, ISC License, Hannes Schwarz - Hannes.Schwarz@gmail.com

Field Summary
`static java.lang.String[]` | `CAT` Help text.
`static java.lang.String[]` | `CD` Help text.
`static java.lang.String[][]` | `CODES` File System errors.
`static java.lang.String[]` | `CP` Help text.
`static java.lang.String` | `DESC` Filesystem Help.
`static java.lang.String[]` | `DU` Help text.
`static java.lang.String` | `HEAD` Help text.
`static java.lang.String` | `HELP` Filesystem Help.
`static java.lang.String[]` | `LOCATE` Help text.
`static java.lang.String[]` | `LS` Help text.
`static java.lang.String[]` | `MKDIR` Help text.
`static java.lang.String` | `NAME` Filesystem Help.
`static java.lang.String[]` | `PWD` Help text.
`static java.lang.String[]` | `RM` Help text.
`static java.lang.String` | `SYNO` Filesystem Help.
`static java.lang.String[]` | `TOUCH` Help text.
`static java.lang.String` | `USAGE` Filesystem Help.

Field Detail

### HEAD

    static final java.lang.String HEAD

  Help text.

  See Also:
    Constant Field Values

### HELP

    static final java.lang.String HELP

  Filesystem Help.

  See Also:
    Constant Field Values

### USAGE

    static final java.lang.String USAGE

  Filesystem Help.

  See Also:
    Constant Field Values

### NAME

    static final java.lang.String NAME

  Filesystem Help.

  See Also:
    Constant Field Values

### SYNO

    static final java.lang.String SYNO

  Filesystem Help.

  See Also:
    Constant Field Values

### DESC

    static final java.lang.String DESC

  Filesystem Help.

  See Also:
    Constant Field Values

### CAT

    static final java.lang.String[] CAT

  Help text.

### CD

    static final java.lang.String[] CD

  Help text.

### CP

    static final java.lang.String[] CP

  Help text.

### DU

    static final java.lang.String[] DU

  Help text.

### LOCATE

    static final java.lang.String[] LOCATE

  Help text.

### LS

    static final java.lang.String[] LS

  Help text.

### MKDIR

    static final java.lang.String[] MKDIR

  Help text.

### PWD

    static final java.lang.String[] PWD

  Help text.

### RM

    static final java.lang.String[] RM

  Help text.

### TOUCH

    static final java.lang.String[] TOUCH

  Help text.

### CODES

    static final java.lang.String[][] CODES

  File System errors.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD